Subject: bug#49570: 28.0.50; url-http proxy connection-wait

From: Andrea Corallo <[email-masked]>
Date: Tue, 20 Jul 2021 15:13:01 +0000

Lars Ingebrigtsen <[email-masked]> writes:

> Andrea Corallo <[email-masked]> writes:
>
>> Actually I thought I removed feature/native-comp, is it still in place?
>
> I think it's gone from Savannah, but if I remember correctly, that
> doesn't make the branch go away in other repos?  And indeed:
>
> larsi@elva:~/src/emacs/trunk$ git branch -a | grep native
>   remotes/origin/feature/native-comp
>   remotes/origin/feature/native-comp-macos-fixes
>   remotes/origin/scratch/native-comp-cl
>   remotes/origin/scratch/native-comp-eln-caches
>   remotes/origin/scratch/native-comp-gcc-driver-options
>   remotes/origin/scratch/native-comp-macos-43532

I see, that's annoying but I guess we have no workaround for that :/

Thanks for checking.

  Andrea